- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

FaceInterface Member List

This is the complete list of members for FaceInterface, including all inherited members.

FaceInterface() | FaceInterface | inline
FaceInterface(int vertCount) | FaceInterface | inline
GetNumVertices() const | FaceInterface | inline
~FaceInterface() | FaceInterface | inline